<?php
/**
 * dani - irontect
 **/
    require_once ('../../../../../../wp-load.php');
    global $bp, $wpdb;
    
    ob_end_clean();
    ob_clean();
    
    if ($_GET["deleteComment"] == true and $_POST["commentId"] != "") {
        
        $wpdb->get_row('delete from ' . $wpdb->prefix . 'comments where comment_ID = "' . $_POST["commentId"] . '"');
    }
?>